Subject: Fwd: Re: Réel danger au MuCEM de Paris
From: frédéric MAGUET<[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Wed, 27 Feb 2013 16:49:44 +0100

-------- Message original --------
Objet: Re: Réel danger au MuCEM de Paris
Date: 21.02.2013 18:10
De: ROGIER yann <[email-masked]>
À: CGT MUSEES & DOMAINES <[email-masked]>
Cc: [email-masked], gérald PARISSE 
<[email-masked]>, [email-masked], odette 
TENCER <[email-masked]>, bruno SUZZARELLI 
<[email-masked]>, vincent BERJOT 
<[email-masked]>, [email-masked], françoise 
PINSON <[email-masked]>, [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]
Répondre à: [email-masked]

Bonjour,
La légitimité de l'exercice du droit de retrait n'a pas été 
contesté. L'administration a fait son enquête et veille à ce que la 
situation de danger prenne fin. ll m'a été indiqué qu'une visite de 
délégation était prévue pour constater cette situation, à laquelle 
j'ai prévu d'assister. Il n'y a pas de désaccord sur la réalité du 
danger, ni, à ce jour, sur les solutions, d'ailleurs en cours de 
détermination.
Je me suis rendu sur les lieux, et ai formulé des observations dont 
vous aurez communication.
Je considère à ce jour que, dans ce contexte peu favorable, les 
dispositions relatives au fonctionnement des instances et des acteurs de 
la santé et de la sécurité au travail ont été respectées. Je serai 
bien entendu attentif à la poursuite de la démarche.
Cordialement

-------- Message original --------
Sujet: Réel danger au MuCEM de Paris
De : CGT MUSEES & DOMAINES <[email-masked]>
Pour : [email-masked]
Copie à : gérald PARISSE <[email-masked]>, 
[email-masked], odette TENCER 
<[email-masked]>, bruno SUZZARELLI 
<[email-masked]>, yann ROGIER 
<[email-masked]>, vincent BERJOT 
<[email-masked]>, [email-masked], françoise 
PINSON <[email-masked]>, [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]
Date : Jeudi 21 Février 2013 10:33:47
> Bonjour Madame Etienne-Boisseau,
>
>     Nous souhaitons vous rappeler que les personnels peuventinvoquer 
> leur droit de retrait sans votre consentement, et ce jusqu'à ce que 
> les conditions de travail ne présentent plus un danger atteignant à 
> leur intégrité physique, ou, comme il est dit dans la circulaire du 9 
> août 2010 : "/dès lors que////la situation de danger grave et 
> imminent ne persiste plus/".
>     Par ailleurs, il est nécessaire ici d'insister aussi sur le fait 
> que "/À la suite du signalement d’un danger grave et 
> imminent////soit par l’agent directement concerné soit par un 
> membre////du CHSCT, l’autorité //administrative ou son 
> représentant////doit procéder sur le champ à une enquête./"ainsi 
> que "/En toute hypothèse, l’autorité administrative doit 
> prendre////les dispositions propres à remédier à la situation 
> du//danger grave et imminent, le CHSCT compétent en 
> étant////informé."/ .
> Or force est de constater que ces procédures n'ont pas été suivies 
> à l'heure actuelle. Nous vous enjoignons donc de procéder à cette 
> enquête dans les plus brefs délais, et de tenir informés les membres 
> du CHSCT comme il se doit sur l'évolution des évènements, ainsi que 
> sur les mesures concrètes prises suite à l'inondationet l'explosion 
> qui ena découlé.
>     Enfin nous rappelons que "/En cas de divergence sur la réalité 
> du danger ou la////manière de la faire cesser, l’autorité 
> administrative a////l’obligation de réunir d’urgence le CHSCT 
> compétent,////au plus tard, dans les 24 heures, l’inspecteur du 
> travail////territorialement compétent et désigné dans les 
> conditions////mentionnées au point II.2.2.3 supra, est informé de 
> cette////réunion et peut assister à titre //consultatif à la 
> réunion de////ce CHSCT/".
>
> Cordialement,
>
> Catherine Noury,
> Secrétaire Nationale et Trésorière du Syndicat National des 
> Musées et Domaines.
>
> -------- Message original --------
> Sujet: Re: RE : Réel danger au MuCEM de Paris
> De : ETIENNE-BOISSEAU Carole 
> <[email-masked]>
> Pour : gérald PARISSE <[email-masked]>
> Date : Mercredi 20 Février 2013 19:40:14
>> Bonsoir Gérald,
>>
>> Je vous confirme par mél les informations que je vous ai données 
>> cet après midi au téléphone de façon à ce que les destinataires 
>> de votre envoi en disposent également.
>>
>> L'intervention ce matin des 5 salariés de l'entreprise Chenue n'a 
>> pas été déprogrammée car elle consistait à sortir un certain 
>> nombre d'objets des collections conditionnés et prêts à partir.
>> L'opération a donc consisté à déplacer les objets du hall vers 
>> le quai de chargement et le camion.
>> Elle était donc strictement cantonnée aux espaces donnant sur le 
>> hall d'entrée, à la lumière du jour, sans besoin d'électricité.
>> Consigne stricte avait été donnée à cette équipe et aux deux 
>> personnes du MuCEM qui l'encadraient de ne pas sortir de cette zone et 
>> encore moins d'aller dans les galeries.
>>
>> L'alimentation électrique générale n'étant toujours pas remise 
>> en marche dans l'attente des propositions des trois entreprises 
>> contactées et de leur examen en lien étroit avec le service des 
>> musées de France, le congé donné aux personnels et prestataires 
>> (avec lesquels nous tirerons les conséquences de cette période 
>> d'arrêt) est prolongé jusqu'à vendredi inclus.
>>
>> S'agissant d'une visite du CHSCT musée, j'ai pris bonne note de 
>> votre demande et nous sommes convenus de l'organiser lundi matin si 
>> les conditions de reprise de l'activité sont réunies ce jour-là.
>>
>> Bien à vous,
>> Carole Etienne-Boisseau
>>
>>
>> gérald PARISSE a écrit :
>>> Bonjour,
>>>
>>> C'est le minimum cette fermeture de 48 heures. De toute façon sans 
>>> électricité
>>> je ne vois pas comment les personnels peuvent travailler dans de 
>>> bonnes conditions
>>> de travail et en toute sécurité.
>>>
>>> Ce qui est inadmissible et vous engagez votre responsabilité, 
>>> c'est que j'apprends
>>> que vous ouvrez le musée ce matin à 7h30 pour faite venir une 
>>> équipe 5 personnes de
>>> la société Chenue afin de remplir 3 semi-remorques en partance 
>>> pour Marseille.
>>> Le stockage des palettes étant dans des zones non éclairées, la 
>>> sécurité des personnes
>>> n'est encore pas pris en compte. J'ose espérer que vous avez 
>>> évaluer les risques avant
>>> de les faire venir.
>>>
>>> Pour faire suite à votre mail, je vous demande un rapport 
>>> détaillé des dégâts
>>> qui ont été occasionnés par cette rupture de canalisation et des 
>>> réparations qui vont en découlés.
>>> Je demande qu'une visite exceptionnelle du CHSCT avec un ISST soit 
>>> présents dans les plus brefs délais sur le site de Paris pour 
>>> évaluer et recommander les réparations qui doivent être 
>>> entreprises.
>>> Le but étant d'apporter au musée les garanties maximum de 
>>> sécurité avant que le personnel puisse reprendre
>>> le travail et que le chantier des collections se termine dans de 
>>> bonnes conditions.
>>>
>>> Bien à vous
>>> Gérald Parisse
>>> Membre suppléant CHSCT
>>>
>>>
>>>
>>> Le 19.02.2013 08:39, [email-masked] a 
>>> écrit :
>>>> bonjour,
>>>>
>>>> j etais sur les lieux hier soir. j ai obtenu la reparation 
>>>> immediate
>>>> par eau de paris dont la responsabilite est engagee de la 
>>>> canalisation
>>>> qui a rompu a l exterieur du musee et ce matin un electricien doit
>>>> venir evaluer les reparations. dans l attente les personnels sont
>>>> autorises a ne pas venir au musee pdt 48 heures. je prends note de
>>>> votre demande d une visite du chsct et vois avec l isst a quel 
>>>> moment
>>>> il lui parait le plus opportun de l organiser.
>>>> bien a vous
>>>> ceb
>>>>
>>>> Envoyé depuis mon mobile Orange
>>>> gérald PARISSE <[email-masked]> a écrit :
>>>>
>>>>> Madame,
>>>>>
>>>>> Le MuCEM de Paris vient de subir encore une nouvelle coupure
>>>>> électrique ce jour vers 17h00. Cette coupure est 
>>>>> vraisemblablement
>>>>> intervenue suite à une énième inondation du local technique se
>>>>> trouvant au niveau 1.
>>>>> Ce nouvel incident aurait pu être d'une extrême gravité. 
>>>>> Étant
>>>>> présent sur les lieux des dégâts, j'ai pu constaté 
>>>>> l'importance de
>>>>> l'inondation mais aussi de l'explosion du bloc électrique haute 
>>>>> tension
>>>>> qui s'en est suivi quelques minutes après. Après cette forte
>>>>> explosion, une intense odeur de brûlé avec dégagement de 
>>>>> fumées, a
>>>>> été ressenti aux niveaux 1 et 2. Par chance nous avons évité 
>>>>> le
>>>>> pire: l'un incendie électrique qui aurait pu se déclencher dans 
>>>>> cette
>>>>> partie du bâtiment et qui aurait pu mettre les agents présents 
>>>>> en
>>>>> réel danger.
>>>>> De plus il n'y a aucun bloc lumineux de sortie de secours pour se
>>>>> diriger vers la sortie.
>>>>>
>>>>> Face au danger grave et imminent que représente l'établissement 
>>>>> et
>>>>> après les alertes de la section CGT-MuCEM qui ont été faites 
>>>>> lors de
>>>>> la réunion CHSCT du 5 février dernier, "l'agent se voit 
>>>>> reconnaître
>>>>> un droit de retrait de son poste de travail face à un danger 
>>>>> grave et
>>>>> imminent pour sa vie ou sa santé, sans encourir de sanction ni 
>>>>> de
>>>>> retenue de traitement ou de salaire".
>>>>>
>>>>> Nous estimons que la situation est extrêmement dangereuse pour 
>>>>> que les
>>>>> agents puissent justifier de ce motif pour leurs vies et leurs 
>>>>> santés.
>>>>>
>>>>> D'autre part, je vous demande de convoquer la commission CHSCT au
>>>>> musée après la mise au norme de tous les organes de sécurité 
>>>>> du
>>>>> musée afin apporter aux personnels du MuCEM Paris toutes le 
>>>>> garanties
>>>>> de sécurité pour pouvoir travailler.
>>>>>
>>>>> Je vous prie d'agréer, Madame, l'expression de mes sincères
>>>>> salutations.
>>>>>
>>>>> Gérald Parisse
>>>>> Membre suppléant CHSCT
>>
>
> -- *
>
> Geste écologique: veuillez imprimer ce document uniquement si cela 
> est indispensable
>
> *